Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-28332

Warn when java version not compatible with upgrade

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      After upgrade to Jenkins 1.612 (via manage jenkins menu), Jenkins did not restart.

      Looking at log files showed that the JAva version was too low.
      Instead of upgradig and failing it would be better to warn before upgrade.

        Attachments

          Activity

          Hide
          danielbeck Daniel Beck added a comment -

          Workaround present: Read the changelog. Therefore reducing priority.

          Show
          danielbeck Daniel Beck added a comment - Workaround present: Read the changelog. Therefore reducing priority.
          Hide
          renea Rene Affourtit added a comment -

          Closing ancient issue. As Daniel stated, read the release notes.

          Show
          renea Rene Affourtit added a comment - Closing ancient issue. As Daniel stated, read the release notes.

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            renea Rene Affourtit
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: